

.site-header-wrap{margin-bottom:0px;border-bottom:1px solid #53a0dc;}
.tabs{width:100%;display:inline-block;}
.tab-links:after{display:block;clear:both;content:'';}
.tab-links li{margin:0px 5px;float:left;list-style:none;}
.tab-links a{padding:9px 15px;display:
inline-block;border-radius:3px 3px 0px 0px;
background:#7FB5DA;font-size:16px;
font-weight:600;color:#4c4c4c;transition:all linear 0.15s;}
.tab-links a:hover{background:#a7cce5;text-decoration:none;}

li.active a,li.active a:hover{background:#fff;color:#4c4c4c;}
.tab-content{padding:15px;border-radius:3px;box-shadow:-1px 1px 1px rgba(0,0,0,0.15);
background:#fff;}

.tab0{display:none;}
.tab.active{display:block;}




.tab-links li{margin:0px; width:50%; background:#f9f9f9; text-align:center; }
.tab-links li:hover{background:#A4BDF9;color:#fff;webkit-transition: 0s ease-in-out;  transition: 0s ease-in-out;}
.tab-links li:hover a{background:none;color:#fff;webkit-transition: 0s ease-in-out;  transition: 0s ease-in-out;}
li.active {background:#608DF4;color:#fff; }
li.active ,li.active:hover{background:#608DF4;color:#fff; }

.tab-links a{padding:9px 160px;border-radius:3px 3px 0px 0px;background:none;font-size:18px;color:#333;}
.tab-links a:hover{background:none; color:#fff;font-size:18px; 
webkit-transition: 0s ease-in-out;   transition: 0s ease-in-out;}
li.active a,li.active a:hover{background:none;color:#fff;font-size:18px; webkit-transition: 0s ease-in-out;   transition: 0s ease-in-out;}



.tab-content{padding:15px;border-radius:0px;box-shadow:0px ;background:#fff; border:1px solid #ddd; }






@media (max-width: 980px){

.tab-links li{background:none;}
.tab-links li:first-child {text-align:right}
.tab-links li:last-child {text-align:left}

.tab-links li:hover{background:none;color:#333;}
li.active {background:none;color:#333; }
li.active ,li.active:hover{background:none;color:#333 }

.tab-links a{  border:1px solid #ddd; padding:9px 50px;background:#f9f9f9;font-size:16px;color:#333;}
.tab-links a:hover{background:#A4BDF9; color:#fff;font-size:16px; }
.tab-links li:hover a{background:#A4BDF9;color:#fff}
li.active a,li.active a:hover{background:#608DF4;color:#fff;font-size:16px; }
}

@media (max-width: 360px){
.tab-links a{padding:9px 40px;font-size:15px;}

}


